{
	"name": "laravel/laravel",
	"description": "The Laravel Framework.",
	"keywords": ["framework", "laravel"],
	"license": "MIT",
	"type": "project",
	"require": {
		"laravel/framework": "4.2.*",
		"pda/pheanstalk": "~2.0",
		"barryvdh/laravel-dompdf": "0.4.*",
		 "zizaco/entrust": "1.2.*@dev"
	},
	"require-dev": {
		"way/generators": "~2.0",
		"fzaninotto/faker": "1.5.*@dev",
		"barryvdh/laravel-ide-helper": "1.11"
		},
	"autoload": {
		"classmap": [
			"app/commands",
			"app/controllers",
			"app/models",
			"app/database/migrations",
			"app/database/seeds",
			"app/tests/TestCase.php"
		]
	},
	"scripts": {
		"post-install-cmd": [
			"php artisan clear-compiled",
			"php artisan optimize"
		],
		"post-update-cmd": [
			"php artisan clear-compiled",
			"php artisan optimize"
		],
		"post-create-project-cmd": [
			"php artisan key:generate"
		]
	},
	"config": {
		"preferred-install": "dist"
	},
	"minimum-stability": "stable"
}
